<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="53">
    <author>Razak - ProjektMecklenburg17</author>
    <version>1.0.0.0</version>
	
    <title>
	<en>Bale And Vehicle Shelter</en>
	<de>Ballen Und Fahrzeugunterstand</de>
	</title>
	
<description>
<en>
<![CDATA[A set of 2 shelters.

Price: 20000 $
Upkeep: 10 $/Day]]>
</en>
<de><![CDATA[Ein Set mit 2 Unterständen.

Preis: 20000 €
Unterhaltskosten: 10 €/Tag]]>
</de>
</description>
	
	<iconFilename>icon.png</iconFilename>
	<multiplayer supported="true" />

	<storeItems>        
		<storeItem xmlFilename="Unterstand_Holz.xml"/>
		<storeItem xmlFilename="Unterstand_Holz1.xml"/>      
	</storeItems>
</modDesc>